## org.eclipse.ocl.ecore.internal
Class OCLDebugOptions

    java.lang.Object
      org.eclipse.ocl.ecore.internal.OCLDebugOptions

    public final class OCLDebugOptions

extends Object

Field Summary
`static String` `DEBUG`
`static String` `EXCEPTIONS_CATCHING`
`static String` `EXCEPTIONS_THROWING`
`static String` `METHODS_ENTERING`
`static String` `METHODS_EXITING`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEBUG

    public static final String DEBUG

### EXCEPTIONS_CATCHING

    public static final String EXCEPTIONS_CATCHING

### EXCEPTIONS_THROWING

    public static final String EXCEPTIONS_THROWING

### METHODS_ENTERING

    public static final String METHODS_ENTERING

### METHODS_EXITING

    public static final String METHODS_EXITING

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.